/*
Theme Name: Cleverprinting
Description: Alyeska child theme for cleverprinting
Author: Oliver Noelting
Template: alyeska
*/
 
@import url("../alyeska/style.css");

span.header-shade {
    display:none !important;
}

.sf-menu ul {
    background-color:#071e47 !important;
    border-color:#115 !important;
}

h1, h1 a {
    font-size:18px !important;
    font-weight:bold;
    text-shadow:none;
    letter-spacing:0px !important;
}

h1.entry-title a, h1.entry-title {
    font-size:18px !important;
    line-height:140%;
}

h2 {
    letter-spacing:0;
}

h3 {
    font-size:18px;
    font-weight:bold;
}

h3.widget-title, .textwidget h3 {
    font-size:16px !important;
    font-weight:bold !important;
    text-shadow:none !important;
}

h4 {
    font-weight:bold;
    font-size:16px
}

h5 {
    font-weight:bold;
    font-size:14px;
}

h6 {
    font-size:14px;
}   

.element-headline, .sidebar-layout-top.entry-header {
    padding:10px 0px 10px 10px !important;
}

.sf-menu li a:hover {
    background-color:#0075be !important;
}

ul {
    list-style:square url("http://develop.cleverprinting.de/wp-content/uploads/quad.png");
}

.nav-pills li a, .cp-sub-menu li a {
    background-color:#8f8f8f !important;
    color:#fff !important;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
    display:inline-block;
}

.nav-pills li.active a, .nav-pills li.active a:hover, .nav-pills li.active a:focus,.cp-sub-menu li.current-menu-item a {
    background-color:#444 !important;
}

.nav-pills li a:hover, .nav-pills li a:focus, .cp-sub-menu li a:hover, .cp-sub-menu li a:focus {
    background-color:#0075be !important;
}

.tab-pane, .tab-content {
    overflow:visible !important;
    height:auto !important;
}

.menu li a[title="NEXT"] {
    background-color:#006600 !important;
}

.menu li a:hover[title="NEXT"] {
    background-color:#009900 !important;
}

.nav-pills li.active a[title="NEXT"] {
    background-color:#005500 !important;
}

.cp-sub-menu ul {
    list-style-type:none;
    margin:0px;
    margin-top:25px;
}
.cp-sub-menu li {
    float:left;
}

@media print {
    #main-menu {
        display:none;
    }
    
    #header_content {
        display:none;
    }
}